﻿
.banner {
    background-color: #fff;
    height: 321px;
    width: 998px;
}
.bannbg {
    background-color: #abd03a;
}
.prodiv {
    background: none repeat scroll 0 0 white;
    border-left: 1px solid #4085c6;
    border-right: 1px solid #4085c6;
    float: left;
    height: 125px;
    margin-bottom: 10px;
    margin-right: 8px;
    padding: 20px;
    width: 286px;
}
.hpix .prodiv:last-child {
    float: right;
    margin-right: 0;
}
.prodiv h3 {
    color: #4085c6;
    float: left;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
}
.prod {
    margin-left: 10px;
    width: 234px;
}
.prod p {
    color: #666;
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin: 5px 0 0;
    text-align: justify;
    width: 237px;
}
.prolink {
    margin-top: 10px;
}
.prolink a {
    border-right: 1px solid #3399ff;
    color: #3399ff;
    font-size: 15px;
    margin-right: 5px;
    padding-right: 5px;
    text-decoration: none;
}
.prolink a:last-child {
    border-right: medium none;
}
.welcome {
    background-color: white;
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    float: left;
    height: 370px;
    width: 662px;
}
.welcome p, .news p {
    background-color: white;
    color: #666;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    padding: 5px 10px;
    text-align: justify;
}
.welcome h1, .news h1 {
    color: #3399ff;
    padding-left: 10px;
}
.news {
    background-color: #f9f9f9;
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    float: right;
    height: 368px;
    width: 325px;
}
.news .more {
    font-size: 12px;
}
.NewsImage {
    display: block;
    height: 214px;
    width: 300px;
}
